download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/ansible-receptor-2.0.5.tar.gz
format_version: 1.0.0
name: receptor
namespace: ansible
server: https://galaxy.ansible.com/api/
signatures: []
version: 2.0.5
version_url: /api/v3/plugin/ansible/content/published/collections/index/ansible/receptor/versions/2.0.5/
